Skip Ribbon Commands
Skip to main content
Computer Security Incident Response Team of Mauritius (CERT-MU)

Vulnerabilities in Adobe Flash Player
Severity Rating: High
System Affected:  
  • Version(s): 24.0.0.186 and prior
 
Multiple vulnerabilities have been identified in Adobe Flash Player. Successful exploitation of this vulnerability could allow an unauthenticated, remote attacker to cause execution of arbitrary code, bypass Security restrictions and view potentially sensitive information on the target system.
The following may occur:
·         A use-after-free memory error
·         A heap buffer overflow
·         A memory corruption error
Source:
Solution
Users are advised to apply updates.
More information is available on:
Adobe Security Bulletin
 
 
Vendor Information
Adobe
 
CVE Information
 
References
Security Tracker
Cisco
 
Security Tracker
 
 
Contact Information
 
Postal address
Mauritian Computer Emergency Response Team (CERT-MU)
National Computer Board
7th Floor, Stratton Court
La Poudriere Street
Port Louis